/**
 * Mapeamentos do botões do portal (buttons.png)
 * @author Felipe Tadeu S Barroso <felipe.barroso@estudar.com.br>
*/
.btn-continuar {
    background: url(../img/portal/btn/buttons.png) no-repeat -15px -21px;
    width: 152px;
    height: 31px;
    display: block;
    text-indent: -9999px;
}

.btn-voltar {
    background: url(../img/portal/btn/buttons.png) no-repeat -15px -63px;
    width: 152px;
    height: 31px;
    display: block;
    text-indent: -9999px;
}

.btn-matricular {
    background: url(../img/portal/btn/buttons.png) no-repeat -249px -245px;
    width: 212px;
    height: 44px;
    display: block;
    text-indent: -9999px;
}
.btn-matricular:hover { background-position-y: -294px; }

.btn-add{
    width: 152px;
    height: 26px;
    display: block;
     background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#dfdfdf)) repeat-X;
    background: -moz-linear-gradient(top, #f6f6f6, #dfdfdf) repeat-X;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f6f6f6, endColorstr=#dfdfdf)";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f6f6f6, endColorstr=#dfdfdf);
    border: 1px solid #d7d4d4;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #004e94;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
}

a.btn, a.btn:hover{
text-decoration:none;
font-weight:normal;
color:#666;
}
.btn {
  color:#333;
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn a, .btn a:hover{
text-decoration: none;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
}

.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-small.sidebar:link,.btn-small.sidebar:visited  {
  text-transform: none;
  color:#666 !important;
  font-weight: bold;
  font-size:12px !important;
  line-height: 22px !important;
  height:22px !important;
}

.btn-small.btn-blue.sidebar:link,.btn-small.btn-blue.sidebar:visited  {
  text-transform: none;
  color:#FFF !important;
  font-weight: bold;
  font-size:12px !important;
  line-height: 22px !important;
  height:22px !important;
}

.checkbox label{
font-size:12px;
float:left;
}

.checkbox input{
  float:left;
}

.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
  margin-top: 0;
}

.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
  margin-top: -1px;
}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-blue {
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #003A68;
    *background-color: #003A68;
    background-image: -moz-linear-gradient(top, #004A83, #003A68);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#004A83), to(#003A68));
    background-image: -webkit-linear-gradient(top, #004A83, #003A68);
    background-image: -o-linear-gradient(top, #004A83, #003A68);
    background-image: linear-gradient(to bottom, #004A83, #003A68);
    background-repeat: repeat-x;
    border-color: #003A68;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004A83', endColorstr='#003A68', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-blue:hover,
.btn-blue:active,
.btn-blue.active,
.btn-blue.disabled,
.btn-blue[disabled] {
    color: #FFFFFF !important;
    background-color: #003A68;
    *background-color: #003bb3;
}

.btn-orange{
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #faa732;
background-image: -moz-linear-gradient(top, #fbb450, #f89406);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
background-image: -o-linear-gradient(top, #fbb450, #f89406);
background-image: linear-gradient(to bottom, #fbb450, #f89406);
background-repeat: repeat-x;
border-color: #f89406 #f89406 #ad6704;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.btn-orange.disabled,
.btn-orange[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

.btn-orange:active,
.btn-orange.active {
  background-color: #c67605;
}
.btn-ok{
    margin:-1px;
    width: 36px;
    height: 28px;
    border-width: 2px;
    color:#EF7C07;
    font-weight:bold;
    padding: 2px 0px !important;
}

.btn-login{
    
    width: 44px;
    height: 30px;
    border-width: 2px;
    color:#EF7C07;
    font-weight:bold;
    padding: 2px 0px !important;
}
.btn-darkorange{
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #763c00;
background-image: -moz-linear-gradient(top, #763c00, #763c00);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#763c00), to(#763c00));
background-image: -webkit-linear-gradient(top, #763c00, #763c00);
background-image: -o-linear-gradient(top, #763c00, #763c00);
background-image: linear-gradient(to bottom, #763c00, #763c00);
background-repeat: repeat-x;
border-color: #EF7C07;
}

.btn-darkorange:hover,
.btn-darkorange:focus,
.btn-darkorange:active,
.btn-darkorange.active,
.btn-darkorange.disabled,
.btn-darkorange[disabled] {
  color: #ffffff;
  background-color: #763c00;
}

.btn-darkorange:active,
.btn-darkorange.active {
  background-color: #763c00;
}